.button {
  background-color: var(--wp--preset--color--primary);
  border-radius: var(--wp--custom--border-radius--default);
  color: var(--wp--preset--color--white);
  font-size: var(--wp--preset--font-size--body-s);
  line-height: 1;
  padding: 0.85rem 1.5rem;
  border-width: 0;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  word-break: break-word;
  box-sizing: border-box;
  cursor: pointer;
}

.wp-block-button__link,
.button {
  position: relative;
}

.wp-block-button__link:after,
.button:after {
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: background .3s;
}

.wp-block-button__link:hover:after,
.button:hover:after {
  background: #ffffff2e;
}

.wp-block-button__link:focus:after,
.button:focus:after {
  background: #00000026;
}